
export default {
	data() {
		return {
			color: '#f4ae1b'
		}
	},
	props: ['value'],
	methods: {
		getOptionValue(index) {
			return String.fromCharCode(65 + index);
		},
		updateValue: function(value) {
			this.$emit('input', value);
		}
	}
}